<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>FE Sesi 3</title>
  <link rel="stylesheet" type="text/css" href="main.css">
  <link rel="shortcut icon" href="favicon.ico">
  <script src="main.js"></script>
</head>

<body lang="en">
  <header>
    <img src="logo.png" />
    <nav>
      <ul>
        <li><a href="/">home</a></li>
        <li><a href="/blog">blog</a></li>
        <li><a href="/login">login</a></li>
      </ul>
    </nav>
  </header>

  <section>
    <h1>Getting Started</h1>
    <p>Ini elemet p</p>
    <p>Ini p tapi ada
      <a href="http://google.com/" title="Ini nesting inline element">link</a>
    </p>
    <img alt="Ini element img, tapi kosongan" />
    <!-- ini comment -->
  </section>
  <hr>

  <section>
    <h2>Bab 1</h2><br>
    <h3>Bab 1.1</h3>
    <p>Lorem ipsum dolor sit amet dst...</p>
    <h3>Bab 1.2</h3>
    <p>Lorem ipsum dolor sit amet dst...</p>
  </section>
  <hr>

  <section>
    <h2>Bab 2</h2><br>
    <h3>Bab 2.1</h3>
    <p>Ini contoh <strong>ordered</strong> list:</p>
    <br>
    <ol>
      <li>List satu</li>
      <li>List dua</li>
      <li>List tiga</li>
    </ol>
    <p>Ini contoh <em>unordered</em> list:</p>
    <ul>
      <li>Ini list</li>
      <li>Ini list</li>
      <li>Ini list</li>
      <li>Ini <a href="content/content.html" title="link ke halaman content">linked list</a></li>
    </ul>
  </section>
  <hr>

  <section>
    <div>Kita bisa isi terserah di dalem div</div>
  </section>
  <hr>

  <footer>
    <p>Email us <a href="mailto:mymail@mail.com" title="my mail address">here</a></p>
  </footer>
</body>

</html>